{
  "container.inventory": "§fInventar",
  "container.chest": "§fTruhe",
  "container.chest_double": "§fGroße Truhe",
  "container.barrel": "§fFass",
  "container.enderchest": "§fEndertruhe",
  "container.shulkerBox": "§fShulkerkiste",

  "container.crafting": "§fWerkbank",
  "container.furnace": "§fOfen",
  "container.blast_furnace": "§fSchmelzofen",
  "container.smoker": "§fRäucherofen",

  "container.dispenser": "§fWerfer",
  "container.dropper": "§fSpender",
  "container.hopper": "§fTrichter",

  "container.brewing": "§fBraustand",
  "container.beacon": "§fLeuchtfeuer",
  "container.enchant": "§fVerzauberungstisch",
  "container.repair": "§fAmboss",

  "container.grindstone_title": "§fSchleifstein",
  "container.cartography_table": "§fKartentisch",
  "container.stonecutter": "§fSteinsäge",
  "container.loom": "§fWebstuhl"
}